@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600&subset=latin,vietnamese);
ul , form ,.nav ,h1,h3,h2,h4,h5 ,.breadcrumb p ,p{margin:0px;line-height: 1.7; font-size:13px;}
 li{list-style:none;}.aligncenter{display: block;margin: 10px auto;}
.alignleft{float: left;margin-right: 10px;}
.alignright{float: right;margin-left: 10px;}
.wp-caption {max-width:100%;text-align:center;background:#f2f2f2;}
body {font-family:Open Sans,Helvetica,Arial,sans-serif;background:#fff;color:#555;font-size:13px;padding:0px;}
form ,input{margin:0px;}
.menu-main-head .menu li {float:left;margin-left:1px;position: relative;}
a:hover{text-decoration: none;}
.box-qcs {padding: 15px 10px;
background: #0DA3E2;box-sizing:border-box;
margin: 10px 0;
color: #fff;}
.box-qcs h2 , .box-qcs h3{font-size:15px;float:left;width:45%;text-transform: capitalize;padding:10px;}
.box-qcs h3{background:#DB3A1B;float:right;width:371px;text-align:center;}
.menu-main-head .menu {float:right}
.menu-main-head .menu li.current-menu-item a:before{content: '';position: absolute;left:48%; top:2px; border-top:3px solid #0da3e2;border-left:3px solid transparent;border-right:3px solid transparent}
.menu-main-head .menu li a{display: block;padding:30px 15px;text-transform: capitalize;color:#888;font-size:15px;}
.menu-main-head .menu li:hover a,.menu-main-head .menu li.current-menu-item a{border-top:solid 2px #0da3e2;padding-top:28px;}
.menu-main-head .menu li.current-menu-item {background: #fcfcfc}
.logo img{padding:5px 0}
.head {border-bottom:1px solid #ddd; box-shadow: 0 0 5px #ddd}
.footer {padding:20px 0; background: #0da3e2;color:#eee;margin-top:20px;}
.footer .widget h3{text-transform: capitalize;font-size:20px; font-weight: normal;}
.footer .menu li {list-style: disc;color:#fff;list-style-position: inside;}
.footer .menu li a ,.footer a{color:#ddd;border-bottom:1px dotted #ddd;}
.footer-bottom {background: #db3a1b;padding:10px 0;color:#fff}
.slider{border-bottom:1px solid #ddd;}
.box-1 .widget h4 {margin:10px 0; font-size:21px;font-weight: normal;color:#0da3e2}
.slider .easingsliderlite-arrows.easingsliderlite-prev {background: url(img/arrow_left.png) no-repeat center  #d2d7dc}
.slider .easingsliderlite-arrows.easingsliderlite-next {background: url(img/arrow_right.png) no-repeat center  #d2d7dc}
.slider .easingsliderlite-arrows{width: 25px;
height: 45px;background-color:#d2d7dc }
.slider .easingsliderlite-arrows:hover{background-color: #0da3e2}
.box-2 {margin:15px 0;border-top:1px solid #0da3e2;padding-top:10px; position: relative;}
.np-c:hover {color:#0da3e2 !important}
.np-c{position: absolute;
left: 255px;font-size:12px;
top: 15px;}.np-c.prev {left:230px;}
.list-da {margin-top:10px;}
.list-da .da-show .view-more a{position: absolute;left:0%; top:0%;width:100%; background: none;height:203px;overflow: hidden;}
.list-da .da-show:hover .view-more a{background:rgba(0, 0, 0, 0.15)}
.list-da .da-show .view-more i{top:48%;transition: all 0.6s ease;position: absolute;left:-200px;
-o-transition: all 0.6s ease;
-moz-transition: all 0.6s ease;
-webkit-transition: all 0.6s ease;}
.list-da .da-show:hover .view-more i {left:48%;color:#fff;}
.list-da .da-show .view-more .fa-spin {text-align: center;}
.list-da .da-show{float:left; width:279px;margin-left:10px;text-align: center;position: relative;height:241px;}
.list-da .da-show .show-title-vip {padding:5px 0}
.list-da .da-show:hover{ background:#0da3e2;color:#fff; transition: all 0.9s ease;
-o-transition: all 0.9s ease;
-moz-transition: all 0.9s ease;
-webkit-transition: all 0.9s ease;}.list-da .da-show:hover a{color:#fff}
.box-2 .widget h3{font-weight: normal;font-size:21px;}.nav.nav-tabs li {margin:0px;}
.nav.nav-tabs li a{border-radius:0px; border:0px !important;background: #f4f4f4;color:#7c858e}.nav.nav-tabs {border-bottom:1px solid #0da3e2}
.nav.nav-tabs li.active a ,.nav.nav-tabs li:hover a{background: #0da3e2;color:#fff;}
.tab-content {padding:10px 0}.tab-content p{margin-bottom:5px;}
.yk-td img{border-radius:50%;}
.yk-content {  overflow: hidden;background: url(img/corners-blue.png) no-repeat right bottom #f8f8f8; padding:15px;color:#8a8a8a;height: 120px}
.yk-td {background: url(img/arrow-testimonials.png) no-repeat 80px top;padding-top:15px;}
.yk-td strong{display: block;color:#0da3e2}.left-btn {position: absolute;bottom: 20px;right: 60px;}.right-btn {position: absolute;bottom: 20px;right: 30px;}
.box-4.row-fluid .widget.span4{width:33.3% !important;margin-left:0px;color:#fff;position: relative;padding:15px 25px;min-height: 150px;}
.box-4 .widget.span4 h2{font-size:21px; font-weight: normal;color:#fff;}
 .box-4 .widget.span4.boxo{background: url(img/one.png) no-repeat right bottom #0da3e2;position: relative;
z-index: 33;}
  .box-4 .widget.span4.boxo:before{border-right:15px solid transparent;border-top:15px solid transparent; border-left:15px solid #35B2E7;border-bottom:15px solid transparent;content: '';
position: absolute;
right: -29px;
top: 51%;}
.slider .easingsliderlite{margin:auto !important;}
.show-thumb-vip.span3 img{width:100%; height:125px}
.box-4 .widget.span4.boxoo:before{border-right:15px solid transparent;border-top:15px solid transparent; border-left:15px solid #DD492C;border-bottom:15px solid transparent;content: '';
position: absolute;
right: -29px;
top: 51%;}
.lqcc {font-size:16px; font-weight:normal;border-bottom:1px solid #0da3e2}
.entry-content p{margin-bottom:10px;}
.entry-content {margin-bottom:10px; border-bottom:1px solid #ededed}
body .show-title-vip p{font-size:13px !important}
.show-new-cat{padding:5px 0; border-bottom:1px dotted #ddd}
.sidebar .widget {margin-bottom:15px;}
.sidebar .yk-content {height:250px}
.b-t{margin-bottom:10px;}
.entr-title ,.span3.sidebar h3{border-bottom: 1px dashed #ddd;
color: #08c;
text-transform: uppercase;
font-size: 19px;
font-weight: normal;
padding: 5px 0;
margin-bottom: 10px;}
.wp-pagenavi{padding:10px 0; text-align:center}
  .box-4 .widget.span4.boxoo{background: url(img/two.png) no-repeat right bottom #db3a1b;position: relative;z-index: 22}
   .box-4 .widget.span4.boxooo{background: url(img/three.png) no-repeat right bottom #35aa47}
   .b-t {background: #fcfcfc;border-bottom:solid 1px #f5f5f5}
   .breadcrumb{background: none;margin-bottom:0px;}
@media (max-width:500px) {
.breadcrumb {padding:5px 0}
.logo img{width:90%;display:block; margin:10px auto}
.menu-main-head .menu li:hover a, .menu-main-head .menu li.current-menu-item a {padding:8px;}
 .logo {text-align:center;padding:10px;}
.menu-main-head .menu li a {padding:5px;color:#111}.menu-main-head .menu li {clear:both; float:none;margin-bottom:1px;}
.menu-main-head .menu {float:none}
.box-1 h4{text-align:center;}
.box-1 .widget{padding:5px;text-align: justify;}
.box-qcs h2 , .box-qcs h3{width:100%;box-sizing: border-box;}
.box-4.row-fluid .widget.span4{width:100% !important}
.yk-content{height:auto}
.footer ,.footer-bottom ,.entry-content,.box-4.row-fluid .widget.span4{padding: 5px;}.menu-main-head .menu li a{border:0px;padding:8px;}
.menu-main-head .menu li:hover a, .menu-main-head .menu li.current-menu-item a {border:0px; padding:8px; background:#0DA3E2;color:#fff;}
.menu-main-head .menu li.current-menu-item a:before ,.box-4 .widget.span4.boxo:before ,.box-4 .widget.span4.boxoo:before ,.box-4 .widget.span4.boxooo:before{display:none;}
}